## ros-jazzy-ublox-nav-sat-fix-hp-node 0.5.3

=== debian/changelog ===
ros-jazzy-ublox-nav-sat-fix-hp-node (0.5.3-3bookworm) bookworm; urgency=high



 -- Geoff Sokoll <geoff.s@cmpeng.com.au>  Thu, 21 Mar 2024 16:00:00 -0000

ros-jazzy-ublox-nav-sat-fix-hp-node (0.5.2-3bookworm) bookworm; urgency=high



 -- Geoff Sokoll <geoff.s@cmpeng.com.au>  Sat, 04 Nov 2023 16:00:00 -0000

ros-jazzy-ublox-nav-sat-fix-hp-node (0.5.1-3bookworm) bookworm; urgency=high

  * fixed formatting
  * Merge pull request #14 <https://github.com/aussierobots/ublox_dgnss/issues/14> from gsokoll/main
    Remove check for nav_sat_stat and nav_sat_cov from nav_sat_fix node
  * Merge branch 'aussierobots:main' into main
  * Removed check for nav_sat_stat and _cov
  * Contributors: Geoff Sokoll, Nick Hortovanyi

 -- Geoff Sokoll <geoff.s@cmpeng.com.au>  Thu, 12 Oct 2023 16:00:00 -0000

ros-jazzy-ublox-nav-sat-fix-hp-node (0.5.0-3bookworm) bookworm; urgency=high



 -- Geoff Sokoll <geoff.s@cmpeng.com.au>  Thu, 12 Oct 2023 16:00:00 -0000

ros-jazzy-ublox-nav-sat-fix-hp-node (0.4.4-3bookworm) bookworm; urgency=high

  * cmake uncrustify changes
  * Contributors: Nick Hortovanyi

 -- Geoff Sokoll <geoff.s@cmpeng.com.au>  Tue, 23 May 2023 16:00:00 -0000

ros-jazzy-ublox-nav-sat-fix-hp-node (0.4.3-3bookworm) bookworm; urgency=high

  * added ament_cmake_uncrustify
  * Contributors: Nick Hortovanyi

 -- Geoff Sokoll <geoff.s@cmpeng.com.au>  Tue, 23 May 2023 16:00:00 -0000

ros-jazzy-ublox-nav-sat-fix-hp-node (0.4.2-3bookworm) bookworm; urgency=high



 -- Geoff Sokoll <geoff.s@cmpeng.com.au>  Tue, 23 May 2023 16:00:00 -0000

ros-jazzy-ublox-nav-sat-fix-hp-node (0.4.1-3bookworm) bookworm; urgency=high

  * updates for release
  * Merge pull request #10 <https://github.com/aussierobots/ublox_dgnss/issues/10> from aussierobots/F9R-and-RTCM
    F9 r and rtcm
  * Merge pull request #9 <https://github.com/aussierobots/ublox_dgnss/issues/9> from gsokoll/F9R-and-RTCM
    Composable node version of navsatfix
  * Composable node version of navsatfix.  Added example launch file.
  * Merge pull request #7 <https://github.com/aussierobots/ublox_dgnss/issues/7> from CMP-Engineers/navsatfix
    Navsatfix
  * renamed node, clang formatted, updated README
  * Contributors: Geoff Sokoll, Nick Hortovanyi
  * Merge pull request #10 <https://github.com/aussierobots/ublox_dgnss/issues/10> from aussierobots/F9R-and-RTCM
    F9 r and rtcm
  * Merge pull request #9 <https://github.com/aussierobots/ublox_dgnss/issues/9> from gsokoll/F9R-and-RTCM
    Composable node version of navsatfix
  * Composable node version of navsatfix.  Added example launch file.
  * Merge pull request #7 <https://github.com/aussierobots/ublox_dgnss/issues/7> from CMP-Engineers/navsatfix
    Navsatfix
  * renamed node, clang formatted, updated README
  * Contributors: Geoff Sokoll, Nick Hortovanyi
  * Merge pull request #10 <https://github.com/aussierobots/ublox_dgnss/issues/10> from aussierobots/F9R-and-RTCM
    F9 r and rtcm
  * Merge pull request #9 <https://github.com/aussierobots/ublox_dgnss/issues/9> from gsokoll/F9R-and-RTCM
    Composable node version of navsatfix
  * Composable node version of navsatfix.  Added example launch file.
  * Merge pull request #7 <https://github.com/aussierobots/ublox_dgnss/issues/7> from CMP-Engineers/navsatfix
    Navsatfix
  * renamed node, clang formatted, updated README
  * Contributors: Geoff Sokoll, Nick Hortovanyi

 -- Geoff Sokoll <geoff.s@cmpeng.com.au>  Tue, 23 May 2023 16:00:00 -0000

ros-jazzy-ublox-nav-sat-fix-hp-node (0.3.5-3bookworm) bookworm; urgency=high



 -- Geoff Sokoll <geoff.s@cmpeng.com.au>  Tue, 24 May 2022 09:44:00 -0000

ros-jazzy-ublox-nav-sat-fix-hp-node (0.3.4-3bookworm) bookworm; urgency=high



 -- Geoff Sokoll <geoff.s@cmpeng.com.au>  Mon, 23 May 2022 23:12:00 -0000

ros-jazzy-ublox-nav-sat-fix-hp-node (0.3.3-3bookworm) bookworm; urgency=high



 -- Geoff Sokoll <geoff.s@cmpeng.com.au>  Mon, 23 May 2022 22:14:00 -0000

ros-jazzy-ublox-nav-sat-fix-hp-node (0.3.2-3bookworm) bookworm; urgency=high



 -- Geoff Sokoll <geoff.s@cmpeng.com.au>  Fri, 13 May 2022 06:11:00 -0000

ros-jazzy-ublox-nav-sat-fix-hp-node (0.3.1-3bookworm) bookworm; urgency=high



 -- Geoff Sokoll <geoff.s@cmpeng.com.au>  Fri, 13 May 2022 04:43:00 -0000

ros-jazzy-ublox-nav-sat-fix-hp-node (0.3.0-3bookworm) bookworm; urgency=high



 -- Geoff Sokoll <geoff.s@cmpeng.com.au>  Fri, 13 May 2022 02:26:00 -0000

ros-jazzy-ublox-nav-sat-fix-hp-node (0.2.3-3bookworm) bookworm; urgency=high



 -- Geoff Sokoll <geoff.s@cmpeng.com.au>  Sat, 24 Jul 2021 16:00:00 -0000

ros-jazzy-ublox-nav-sat-fix-hp-node (0.2.2-3bookworm) bookworm; urgency=high



 -- Geoff Sokoll <geoff.s@cmpeng.com.au>  Wed, 21 Jul 2021 23:14:00 -0000

ros-jazzy-ublox-nav-sat-fix-hp-node (0.2.1-3bookworm) bookworm; urgency=high



 -- Geoff Sokoll <geoff.s@cmpeng.com.au>  Wed, 21 Jul 2021 21:24:00 -0000

ros-jazzy-ublox-nav-sat-fix-hp-node (0.2.0-3bookworm) bookworm; urgency=high



 -- Geoff Sokoll <geoff.s@cmpeng.com.au>  Mon, 19 Jul 2021 16:00:00 -0000

ros-jazzy-ublox-nav-sat-fix-hp-node (0.1.0-3bookworm) bookworm; urgency=high



 -- Geoff Sokoll <geoff.s@cmpeng.com.au>  Sat, 10 Jul 2021 16:00:00 -0000
