=== debian/control ===
Source: ros-jazzy-ublox-nav-sat-fix-hp-node
Section: misc
Priority: optional
Maintainer: Geoff Sokoll <geoff.s@cmpeng.com.au>
Build-Depends: debhelper (>= 9.0.0), ros-jazzy-ament-cmake, ros-jazzy-ament-cmake-copyright <!nocheck>, ros-jazzy-ament-cmake-cppcheck <!nocheck>, ros-jazzy-ament-cmake-uncrustify <!nocheck>, ros-jazzy-ament-lint-auto <!nocheck>, ros-jazzy-ament-lint-common <!nocheck>, ros-jazzy-rclcpp, ros-jazzy-rclcpp-components, ros-jazzy-sensor-msgs, ros-jazzy-std-msgs, ros-jazzy-ublox-ubx-interfaces, ros-jazzy-ublox-ubx-msgs, ros-jazzy-ros-workspace
Homepage: 
Standards-Version: 3.9.2

Package: ros-jazzy-ublox-nav-sat-fix-hp-node
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-jazzy-rclcpp, ros-jazzy-rclcpp-components, ros-jazzy-sensor-msgs, ros-jazzy-std-msgs, ros-jazzy-ublox-ubx-interfaces, ros-jazzy-ublox-ubx-msgs, ros-jazzy-ros-workspace
Description: Provides a NavSatFix node for a u-blox GPS GNSS receiver using Gen 9 UBX Protocol
